/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "Mostra nel fumetto, alto";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "Mostra nel fumetto, ampio";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "Non mostrare";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "Tipo:";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "Condividi";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "Hashtag";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "Segui";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "Indica";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "Conteggio:";
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "Testo";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "Hashtag:";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "Nome utente:";
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "Titolo pagina";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "Testo personalizzato";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "Pagina attuale";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "URL personalizzato";
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "Anteprima Tweet";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "Nessuna";
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "Dimensioni grandi";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "Opzionale";